{
  "searchObj": [
    {
      "type": "input",
      "value": "mtrlNo",
      "label": "物料编码",
      "col": 4,
      "default": null,
      "placeholder": "请输入物料编码",
      "labelWidth": "80px"
    },
    {
      "type": "input",
      "value": "mtrlDes",
      "label": "物料描述",
      "col": 3,
      "default": null,
      "placeholder": "请输入物料描述",
      "labelWidth": "80px"
    },
    {
      "type": "selectTree",
      "value": "orgNo",
      "label": "所属单位",
      "col": 4,
      "default": null,
      "placeholder": "请输入所属单位",
      "labelWidth": "80px"
    },
    {
      "type": "searchBtn",
      "col": 1,
      "labelWidth": "30px",
      "isShowSearch": true,
      "isShowReset": false
    },
    {
      "type": "otherBtn",
      "col": 2
    }
  ],
  "tableFormat": [
    {
      "label": "序号",
      "prop": "index",
      "maxWidth": 80
    },
    {
      "prop": "orgName",
      "label": "单位名称",
      "maxWidth": "200px"
    },
    {
      "prop": "mtrlNo",
      "label": "物料编码",
      "maxWidth": "200px"
    },
    {
      "prop": "mtrlDes",
      "label": "物料名称"
    },
    {
      "prop": "mtrlUnit",
      "label": "物料单位",
      "maxWidth": "120px"
    },
    {
      "prop": "commodityStockNum",
      "label": "库存数量",
      "maxWidth": "100px"
    },
    {
      "prop": "rationNumber",
      "label": "定额数量",
      "maxWidth": "100px"
    },
    {
      "prop": "needNum",
      "label": "缺少库存",
      "maxWidth": "100px"
    },
    {
      "prop": "remark",
      "label": "平衡利库预警"
    }
  ]
}
